{
  "id": 3134263,
  "name": "The People of the State of Illinois ex rel. Maude Giles, appellee, v. Warren Brookshire, appellant",
  "name_abbreviation": "People ex rel. Giles v. Brookshire",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,924",
  "first_page": "683",
  "last_page": "683",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 683"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 512,
    "ocr_confidence": 0.499,
    "sha256": "6ff8db8c24881e745885c982465e1f9cb898fdf0fd2ecc6b51d2b9ab4ae30415",
    "simhash": "1:ba874af7d8021699",
    "word_count": 82
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Maude Giles, appellee, v. Warren Brookshire, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "S. S. \u2022 Clapper and Geo. B. Rhoads, for appellant.",
      "Ralph Adams and Robt. I. Pugh, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Maude Giles, appellee, v. Warren Brookshire, appellant.\nGen. No. 7,924.\nBastardy proceedings. Judgment of filiation. Appeal from the Circuit Court of Shelby county; the Hon. William C. Kelley, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed December 31, 1925.\nS. S. \u2022 Clapper and Geo. B. Rhoads, for appellant.\nRalph Adams and Robt. I. Pugh, for appellee."
  },
  "file_name": "0683-01",
  "first_page_order": 729,
  "last_page_order": 729
}
